h1 {
    color: #0063b1;
    text-shadow: 2px 2px 3px #659ACB;
}
h2 {
    text-shadow: 1px 1px 2px #659ACB;
}
h3 {
    text-shadow: 1px 1px 1px #659ACB;
}
.tituloCirclePeq {
    text-align: start;
    font-weight: 600; /* bold = 700*/
    font-size: large;
    font-family: Roboto-Regular, Roboto, Arial;
    color: #005fa4;
    border-radius: 5px;
    box-shadow: 0px 2px 10px #2570a6;
    margin: 0 1em;
    padding: 10px;
    margin-bottom: 0.5em;
}
.BotonLink {
    border:2px solid navy;
    background-color:mediumblue;
    color:white;
    padding:0.2em;
}
.Login {
    color: black;
    font-family: inherit;
    font-size: medium;
    margin-left: 4em;
    padding: 1em;
}
.BotonH2 {
    font-size: medium;
    margin-bottom: 0.5rem;
    font-weight: 600; /* bold = 700*/
    line-height: 1.5;
    /*    margin-top: 0;
    orphans: 3;
    widows: 3;
    page-break-after: avoid;*/
    /*    background-color: white;
    color: mediumblue;
*/
    background-color: mediumblue;
    color: white;
    border: 2px solid lightskyblue;
    padding: 0.2em;
    lighting-color: white;
    width: 200px;
}
.LabelCampoTitulo {
    font-weight: 600; /* bold = 700*/
    font-size: small;
    text-align: start;
    width: 200px;
}
.LabelEditCampo {
    font-weight: 600; /* bold = 700*/
    font-size: small;
    text-align: start;
    width: 200px;
    font-family: Consolas, Courier New, Courier, monospace;
    text-align: end;
}
.EditCampo {
    font-weight:normal;
    font-size: small;
    text-align: start;
    width: 300px;
    font-family:Consolas, Courier New, Courier, monospace;
}
.EditResumen {
    font-weight: normal;
    font-size: medium;
    text-align: start;
    width: 400px;
    font-family: Consolas, Courier New, Courier, monospace;
}
.BtnSwitch {
    background-color: green;
    color: white;
    font-style: normal;
    font-size: smaller;
    font-weight: normal;
    text-align: start;
    height: 50px;
    border-color: gray;
    border-width: 1px;
}
.botonAzul {
    background-color: #0063b1;
    color: white;
    font-size: medium;
    font-weight: 600; /* bold = 700*/
    /*text-shadow:10px 5px 2px #0094ff;*/
    height: 40px;
}
.botonRojoSmall {
    background-color: firebrick;
    color: white;
    font-size: small;
    font-weight: 600; /* bold = 700*/
    height: 35px;
}
.botonRojo {
    background-color: firebrick;
    color: white;
    font-size: medium;
    font-weight: 600; /* bold = 700*/
    height: 40px;
}
.botonMediumblueSmall {
    background-color: mediumblue;
    color: white;
    font-size: small;
    font-weight: normal;
    height: 30px;
    lighting-color: white;
    width: 220px;
}
.botonMediumblue {
    background-color: mediumblue;
    color: white;
    font-size: medium;
    font-weight: 600; /* bold = 700*/
    height: 40px;
    lighting-color: white;
    width: 220px;
}
.botonMediumblueNoWidth {
    background-color: mediumblue;
    color: white;
    font-size: medium;
    font-weight: 600; /* bold = 700*/
    height: 40px;
    lighting-color: white;
}
.botonLightblueSmall {
    background-color: mediumblue;
    color: white;
    font-size: small;
    font-weight: normal;
    height: 30px;
    border-color: lightskyblue;
}
.botonLightblue {
    background-color: lightskyblue;
    color: navy;
    font-size: medium;
    font-weight: 600; /* bold = 700*/
    height: 40px;
}
.botonLightblue-normal {
    background-color: lightskyblue;
    color: navy;
    font-size:medium;
    font-weight:400; /* normal*/
    height: 40px;
}
.botonOro {
    background-color: gold;
    color: black;
    font-size: medium;
    font-weight: 600; /* bold = 700*/
    height: 40px;
}
.botonVerde {
    background-color: darkgreen;
    color: white;
    font-size: medium;
    font-weight: 600; /* bold = 700*/
    height: 40px;
}
.botonRosa {
    background-color: pink;
    color: white;
    font-weight: 600; /* bold = 700*/
    height: 40px;
}
.botonRosaNegro {
    background-color: pink;
    color: black;
    font-weight: 600; /* bold = 700*/
    height: 40px;
}
.textoSkyblueInverso {
    border-color: skyblue;
    border-width:2px;
    padding: 0.3em;
}
.textoSkyblue {
    background-color: skyblue;
    color: white;
    padding: 0.3em;
}
.textoLightblue {
    background-color: lightskyblue;
    color: white;
    padding: 0.3em;
}
.textoMediumblue {
    background-color: mediumblue;
    color: white;
    padding: 0.3em;
}
.textoLightYellow {
    background-color:lightyellow;
    color: black;
    padding: 0.3em;
}
.textoGrisClaro {
    background-color: #fafafa;
    color: black;
    padding: 0.3em;
}
.textoRojo {
    background-color: firebrick;
    color: white;
    padding: 0.3em;
}
.textoRosa {
    background-color: pink;
    color: black;
    padding: 0.3em;
}
.textoOro {
    background-color: gold;
    color: white;
    padding: 0.3em;
}
.textoVerde {
    background-color: darkgreen;
    color: white;
    padding: 0.3em;
}
.textoMedianoVerde {
    font-size: medium;
    font-weight: 600; /* bold = 700*/
    background-color: darkgreen;
    color: white;
}
.textoMedianoRojo {
    font-size: small;
    font-weight: 600; /* bold = 700*/
    background-color: firebrick;
    color: white;
}
.textoSmall {
    font-size: small;
    font-weight: 600; /* bold = 700*/
}
.textoMediano {
    font-size: medium;
    font-weight: 600; /* bold = 700*/
}
.padding1em{
    padding:1em;
}
.padding2em {
    padding: 2em;
}
.centrado {
    text-align: center;
}
.imgBanner300 {
    height: 300px;
    width: auto;
}
.imgBanner {
    height: 120px;
    width: auto;
    /*    width: 1000px;
    height: auto;
*/
}

/*.imgBannerMovil {
    height: 20px;
    width: auto;
}
*/
/* hasta 302 */
@media all and (max-width: 330px) {
    .imgBanner {
        height: 40px;
        width: auto;
    }
    .imgBanner300 {
        width: 200px;
        height: auto;
    }
}
@media all and (max-width: 380px) {
    .imgBanner {
        height: 40px;
        width: auto;
    }

    .imgBanner300 {
        width: 250px;
        height: auto;
    }
}
@media all and (max-width: 400px) {
    .imgBanner {
        height: 45px;
        width: auto;
    }

    .imgBanner300 {
        width: 300px;
        height: auto;
    }
}
@media all and (max-width: 450px) {
    .imgBanner {
        height: 45px;
        width: auto;
    }

    .imgBanner300 {
        width: 350px;
        height: auto;
    }
}

/* 
 En el Google Pixel2 XL y el iPhone 7+ se muestra con este ancho 
 465 
*/
@media all and (max-width: 465px) {
    .imgBanner {
        height: 50px;
        width: auto;
    }
    .imgBanner300 {
        width: 400px;
        height: auto;
    }
}

@media all and (max-width: 800px) {
    .imgBanner {
        height: 70px;
        width: auto;
    }
    .imgBanner300 {
        width: 400px;
        height: auto;
    }
}

@media all and (max-width: 1024px) {
    .imgBanner {
        height: 80px;
        width: auto;
    }
    .imgBanner300 {
        width: 300px;
        height: auto;
    }
}
